/*  MICROTHEMER STYLES  */


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Sidebar =================== */

	/** Sidebar >> Sidebar Menu **/
	div#nav_menu-2 div.menu-sidebar-menu-container {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid rgb(63, 175, 41);
}


	/*= Header ==================== */

	/** Header >> Header Menu Container **/
	div#page-container header#main-header {
	border-bottom-color: rgba(102, 102, 102, 0.4);
	border-bottom-style: solid;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}


	/*= Content =================== */

	/** Content >> About Lai Chee Image **/
	article#post-529 img.alignleft {
	margin-right: 18px;
}

	/** Content >> Test Gallery **/
	article#post-931 div#test_gallery {
	width: 760px;
}


	/*= Footer ==================== */

	/** Footer >> Main Footer Container **/
	article#post-529 div#footer {
	min-width: 940px;
	border-left-color: rgb(63, 175, 41);
}

	/** Footer >> Footer Contact Form **/
	div#et_pb_contact_form_0 textarea#et_pb_contact_message_1 {
	min-height: 125px;
}

	/** Footer >> Welcome Button **/
	div#footer_module a.smallsilver {
	position: absolute;
	bottom: 10px;
	left: 800px;
	opacity: .50;
}


}

